/* Style Rules for FAB pages*/

.fabHome {
	background-color:#FFF;
	border:solid 1px #D8D8D8;
	position:relative;
	margin-bottom:58px;
}
.fabDetail {
	background-color:#FFF;
	border:solid 1px #D8D8D8;
	position:relative;
	margin-bottom:58px;
}
h1.fabHeading {
	color: #000000 !important;
	font: bold 22px Georgia, "Times New Roman", Times, serif;
	margin: 20px 0 10px 0 !important;
}
p.infoFAB {
	clear: both;
	color: #626262;
	font: bold 18px Georgia, "Times New Roman", Times, serif;
	margin: 20px 0 10px;
}
.glClearFAB {
	clear: both;
	margin: 10px 0;
}
.glFloatFAB {
	float: left;
	width: auto;
}
.grFloatFAB {
	float: right;
}
p.smallFAB {
	clear: both;
}
.fabHome .heroBanner {
	margin-bottom:40px;
}
.fabHome .heroBanner img {
	display:block;
}
.footerBorder {
	position:absolute;
	left:0px;
	bottom:0px;
	height:10px;
	background-color:#000;
	width:100%
}
.fabSection {
	margin:0px 41px 30px 41px;
	min-height:210px
}
.fabSectionWelcome {
	margin:30px 41px;
	min-height:210px
}
.contentBig {
	width:605px;
}
.fabDetail .contentBig {
	width:650px;
}
.contentLeft {
	float:left;
}
.contentSmall {
	width:270px;
}
.fabDetail .contentSmall {
	width:230px;
}
.borderGB {
	border-bottom:solid 1px #575757
}
.contentRight {
	float:right;
}
.rightAlign {
	text-align:right
}
.btnSubmit {
	margin:10px 0;
	cursor:pointer;cursor:hand;
}
.cart_signup_now{
	height:20px;
	width:103px;
	border-radius:15px;
	overflow:hidden;
	display:block;
	text-decoration:none;
	border:1px solid #f36cbb;
	margin:10px 0;
	background:none;
}
.cart_signup_now span{
	color:#FFF;
	display:block;
	text-align:center;
	font-size:10px;
	width:100%;
	height:100%;
	padding-top:1px;
	font-weight:bold;
	background:#f494cb;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f494cb 0%), to(#ee2a9b 50%));    
    background-image: -webkit-linear-gradient(top, #f494cb 0%, #ee2a9b 100%);
    background-image: -moz-linear-gradient(top, #f494cb 0%, #ee2a9b 100%);
    background-image: -ms-linear-gradient(top, #f494cb 0%, #ee2a9b 100%);
    background-image: -o-linear-gradient(top, #f494cb 0%, #ee2a9b 100%);
	background-image: linear-gradient(top, #f494cb 0%,#ee2a9b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f494cb', endColorstr='#ee2a9b');
    margin:0px;
}
.buttonRedirect .cart_signup_now{border:none;}
.signMeOut{
	display:block;
	width:117px;
	height:26px;
	border-radius:15px;
	background:#eb2767;
	position:relative;
	float:left;
}
.signMeOut span{
	color:#FFF;
	display:block;
	text-align:center;
	font-size:12px;
padding-top:4px;
font-weight:bold;
}
.signMeOut{
	display:block;
	width:117px;
	height:26px;
	border-radius:15px;
	background:#eb2767;
	position:relative;
	float:left;
}
.signMeOut span{
	color:#FFF;
	display:block;
	text-align:center;
	font-size:12px;
padding-top:4px;
font-weight:bold;
}
.signMeOut .btnSubmit{margin:0px;}
.fabFooterSection {
	background:#000 url(../images/bg-footercontent.jpg) no-repeat left bottom;
	margin-bottom:50px;
	padding:110px 0 10px 0
}
.fabFooterSection a {
	margin-left:148px
}
.overlapBorder {
	margin-top:-50px
}
.fabBanner {
	position:relative
}
.heroPicRow li img, .fabBanner img, .hero img {
	display:block
}
div.stripTransparent {
	background-color:#333;
	left:0;
	bottom:0;
	height:42px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=50);
	-khtml-opacity: 0.5;
	-moz-opacity:0.5;
	opacity:0.5;
	position:absolute;
	width:100%
}
ul.nameStrip, span.nameStrip, span.nameStrip a {
	background-color:transparent;
	left:0;
	bottom:0;
	height:42px;
	position:absolute;
	width:100%
}
ul.nameStrip li {
	display:inline-block;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1.7em;
	text-transform:uppercase;
	color:#909090;
	height:42px;
	line-height:2.2em;
	width:195px;
	text-align:center;
	border-left:solid 1px #DFDFDF
}
span.nameStrip {
	display:inline-block;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1.7em;
	text-transform:uppercase;
	color:#FFF;
	height:42px;
	line-height:2.2em;
	width:195px;
	text-align:center
}
ul.nameStrip li a, ul.nameStrip li a:link, ul.nameStrip li a:active, ul.nameStrip li a:visited {
	color:#909090;
}
span.nameStrip a, span.nameStrip a:link, span.nameStrip a:active, span.nameStrip a:visited {
	color:#FFF;
}
ul.nameStrip li:hover, ul.nameStrip li a:hover {
	color:#FFF;
	text-decoration:none;
	cursor:pointer;
	cursor:hand
}
span.nameStrip:hover, span.nameStrip a:hover {
	color:#909090;
	text-decoration:none;
	cursor:pointer;
	cursor:hand
}
ul.nameStrip li.onState {
	color:#FFF;
}
span.nameStrip a.onState {
	color:#EC008C;
	background-color:#000
}
ul.nameStrip li.onState {
	background-color:#000
}
ul.nameStrip li.first {
	border-left:none
}
.bioInfo {
	margin:10px auto;
	width:600px
}
.fabParaStoryNew {
	font-family: 'Podkova', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:1.5em;
	color:#fff
}
.homeBottomHeading {
	font-family: 'Yanone Kaffeesatz', serif;
	font-style: bold;
	font-weight: 700;
	font-size:2.1em;
	color:#F9008D;
	text-transform:uppercase
}
.utilityBack, .utilityBackBottom {
	margin:0 41px;
	text-align:right
}
.utilityBackBottom {
	margin-top:-5px
}
span.goback {
	color:#BEBEBE
}
span.goback a {
	background:#000 url(../images/bg-gotoback.jpg) no-repeat center center;
	color:#BEBEBE;
	display:inline-block;
	text-decoration:underline;
	padding-left:60px;
	line-height:20px;
	font-size:12px
}
span.goback a, span.goback a:link, span.goback a:active, span.goback a:visited {
	color:#BEBEBE;
	text-decoration:underline;
}
span.goback a:hover {
	text-decoration:none;
}
.btm_promoHome ul.row li span {
	display:block;
	clear:both
}
/*List style*/
ul.fabMenuItem li {
	display: list-item;
	list-style-type:disc;
	list-style-position:inside;
	margin-left:1px
}






/* FAB header rotator data */

#fabHeadData {
	background:url(../images/bg-top-fab-rotation.gif) no-repeat left top;
	height:54px;
	width:234px;
	float:right;
}
.fabItem {
	position:absolute;
	display:none;
	margin:15px 8px 5px 95px;
}
.fabItem p, .fabItem p span {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight:bold;
}
.highlightFAB, .highlightFAB a, .fabItem p span, .fabItem p a {
	color:#ED0197;
}
/* Code for Flexible Div Layer*/
div.flexiWrapperFAB {
	padding:0 0 0 10px;
	max-width: 1550px;
	min-width: 200px;
	position:relative
}
div.flexiWrapperFAB .top {
	margin: 0;
	padding: 0 20px 0 0;
	background: transparent url(../images/SkinCare/bg_flexi.png) repeat-y right top;
}
div.flexiWrapperFAB .top p {
	margin: 0 0 0 -10px;
	padding: 20px 0 0 20px;
	background: transparent url(../images/SkinCare/bg_flexi.png) no-repeat left top;
	font-size: 120%;
}
div.flexiWrapperFAB .bottom {
	margin: 0;
	padding: 0 20px 0 0;
	background: transparent url(../images/SkinCare/bg_flexi.png) repeat-y 100% 100%;
}
div.flexiWrapperFAB .bottom p {
	margin: -5px 0 0 -10px;
	padding: 10px 0 20px 20px;
	background: transparent url(../images/SkinCare/bg_flexi.png) no-repeat 0 100%;
}
div.flexiWrapperFAB .flexiContentFAB div.flexiContentWrapperFAB {
	margin: 0 0 0 -10px;
	padding: 10px 0 10px 20px;
	background: transparent url(../images/SkinCare/bg_flexi.png) repeat-y 0 -50px;/* align left - start 50px from the top */
}
div.flexiWrapperFAB .flexiContentFAB {
	margin: 0;
	padding: 0 20px 0 0;
	background: transparent url(../images/SkinCare/bg_flexi.png) repeat-y 100% -50px;/* align right - start 50px from the top */
}
.bannerImgPosition {
	margin-left: -15px;
	margin-top: -26px;
}
.fabClosePos {
	position:absolute;
	display:block;
	right:10px;
	top:10px;
	z-index:999999;
	padding:5px;
	text-align:center;
	width:75px;
	height:20px;
}
body.be .flexiContentWrapperFAB .fabClosePos, body.be .flexiContentWrapperFAB .fabClosePos a {
	color:#FFF !important;
}
@media all {
* html div.flexiWrapperFAB {
	height: 0;
}
* html div.flexiWrapperFAB p {
	width: 100%;
	overflow: visible;
}
}
.firstHeadingFabPop {
	margin:30px 0;
	display:block
}
.twoCol {
	margin:10px 0px
}
.floatColFab {
	float:left;
}
.twoCol .floatColFab {
	width:46%;
	padding:5px;
}
.floatColFabSeparator {
	border-right: 1px dotted #F7C8D8;
}
.floatColFabMarginL {
	margin-left:30px
}

/* Table Style*/
.hor-minimalist {
	background: none repeat scroll 0 0 #FFFFFF;
	border-collapse: collapse;
	border:none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin: 0px 0px 20px 0;
	text-align: left;
}
.tabWidthPopFab1 {
	width: 600px;
}
.tabWidthPopFab1Cell-100 {
	width:100px
}
.tabWidthPopFab1Cell-150 {
	width:150px
}
.hor-minimalist th {
	border-bottom: 1px dotted #dcdcdc;
	color: #1a1a1a;
	font-size: 13px;
	font-weight: bold;
	padding:  8px 5px 8px 35px;
	vertical-align:top;
}
.hor-minimalist td {
	border-bottom: 1px dotted #dcdcdc;
	color: #1a1a1a;
	padding: 8px 5px 8px 35px;
	vertical-align:top;
}
.hor-minimalist tbody tr:hover td {
	color: #333;
}
.firstCell {
	padding: 8px 5px 8px 5px !important;
}

/*FAB Section */

.fab_customer {
	border-top: 1px dotted #F7C8D8;
	margin: 20px 20px 5px 0;
	padding-top: 20px;
}
.floatColFab .fab_customer {
	border-top: none;
	margin: 0;
	padding-top: 0px;
}
.floatColFab .general_info {
	margin-top:0px
}
.myaccount .fab_customer .captcha {
	margin-left:0px
}
.fab_customer .btn_signup_now {
	display:block;
	width:98px;
	height:20px;
	border-radius:15px;
	background:#fc0458;
	margin-left:0;
	cursor:pointer;cursor:hand;
}
.fab_customer .btn_signup_now span{
	color:#FFF;
	display:block;
	text-align:center;
	font-size:11px;
font-weight:bold;
text-indent:0em;
cursor:pointer;cursor:hand;
}
.introFAB .dashboard_intro {
	border-bottom: none;
}
.clearFAB {
	clear:both;
	margin:10px 0;
}
.clearFAB .floatLeft {
	float:left;
	display:inline-block;
	width:365px
}
.clearFAB .floatRight {
	float:right;
	display:inline-block
}
.introFAB p.double_space {
	clear:both;
	margin:10px 0;
}
.bottomSpace {
	width:980px;
	margin:-30px auto 20px auto
}
.clearFAB p.leftSpacing {
	margin-left:258px
}

/*Override the existing rule */
.profile_settings_wrap .col3 {
	height:260px
}
.profile_settings_wrap .col3_fab {
	height:100px
}
.joinNowSection {float: left !important;margin: 25px -150px 0 0 !important;width: 340px !important;}
.profile_settings_wrapfab .col3 { height:auto !important}
.fabcheckout{float:left; display:block; position:absolute; margin-left:125px}


/*Coupon code on shopping bag*/
.cart_discounts, .cart_promotions {position: relative;}
.promotional_txt{left: 270px; position: absolute; top: 7px;}

.fab_customer .already_customer{padding-left:0px}
#tc{background:url("../images/bg-termsofuse-down.gif") no-repeat top left; display:block;text-indent:-9999px; }
.upArrow{background:url("../images/bg-termsofuse-up.gif") no-repeat top left !important; display:block;text-indent:-9999px; }

.bg-pink-topcurve{background:url("../images/bg-pink-topcurve.jpg") no-repeat top left; display:block; height:6px; width:942px; margin:0 auto; clear:both}
.bg-pink-bothborder{background-color:#fef1f5; border-left:solid 1px #fac9d9; border-right:solid 1px #fac9d9; width:910px; margin:0 auto;clear:both; padding:10px 15px}
.bg-pink-bothborder p.infoFAB, .bg-pink-bothborder .highlightFAB{margin:0px 0px 10px 0px; color:#EB2767;}
.bg-pink-bottomcurve{background:url("../images/bg-pink-bottomcurve.jpg") no-repeat top left; display:block; height:6px; width:942px; margin:0 auto 10px auto;clear:both}

.twoCol .signUpNow{float:right; margin-right:240px}

.slidingDiv {
	display:none;
	padding:10px;
	margin-top:10px;
	text-align:center;
}

#ShoppingBagRegistrationForm .checkbox { width:auto !important;}